{
  "alfredsnippet" : {
    "snippet" : "podman kube generate {clipboard} > {clipboard}.yaml",
    "uid" : "2349D39E-2D62-463E-8E23-A981DA427350",
    "name" : "從容器或 pod 產生對應的 Kubernetes YAML 檔案",
    "keyword" : ""
  }
}